CVE-2009-1589

Metadata

CVE-2009-1589
5.0
jvn.jp, jvndb.jvn.jp, rescue.ne.jp
2009-05-08
2017-06-06 20:19

Description

Unspecified vulnerability in CGI RESCUE MiniBBS22 before 1.01 allows remote attackers to send email to arbitrary recipients via unknown vectors.

Related Vulnerabilities